PrefabFiles = {
	"tar",
	"tar_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/tar.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/tar.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/tar.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tar.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/tar_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tar_silho.xml" ),

    Asset( "IMAGE", "bigportraits/tar.tex" ),
    Asset( "ATLAS", "bigportraits/tar.xml" ),
	
	Asset( "IMAGE", "images/map_icons/tar.tex" ),
	Asset( "ATLAS", "images/map_icons/tar.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_tar.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_tar.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_tar.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_tar.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_tar.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_tar.xml" ),
	
	Asset( "IMAGE", "images/names_tar.tex" ),
    Asset( "ATLAS", "images/names_tar.xml" ),
	
	Asset( "IMAGE", "images/names_gold_tar.tex" ),
    Asset( "ATLAS", "images/names_gold_tar.xml" ),
	
    Asset( "IMAGE", "bigportraits/tar_none.tex" ),
    Asset( "ATLAS", "bigportraits/tar_none.xml" ),

}

AddMinimapAtlas("images/map_icons/tar.xml")

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.tar = "Voice in MC Rides head"
STRINGS.CHARACTER_NAMES.tar = "MC Tar"
STRINGS.CHARACTER_DESCRIPTIONS.tar = "*Uses demonic strength to bash knees\n*Has a sanity level of 10\n*Runs fast"
STRINGS.CHARACTER_QUOTES.tar = "Subatomic penetration rapid fire through your skull"

-- Custom speech strings
STRINGS.CHARACTERS.tar = require "speech_tar"

-- The character's name as appears in-game 
STRINGS.NAMES.tar = "MC Tar"

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("tar", "NEUTRAL")

